Subject: Call for Comments: draft-livingood-woundy-congestion-mgmt-03

From: Jason Livingood <[email-masked]>
Date: Fri, 12 Feb 2010 10:39:12 -0500

This is a call for comments on an individual draft regarding a
protocol-agnostic congestion management system.  I and my co-authors would
like feedback on the latest revision of this draft at
http://tools.ietf.org/html/draft-livingood-woundy-congestion-mgmt-03.

If you have any comments, please send them to me privately for
consideration.

Thank you,
Jason